.list_pro_main {
    --pd: 36px;
    margin-top: calc((100 / 14) * 1%)
}

.list_pro {
    --pd: 11px;
    --mt: 17px;
    margin: 0
}

.list_pro .item {
    background: rgba(243, 243, 243, 0.4)
}

.home_go_to_cam {
    background: transparent
}

.explore {
    background: url(../images/other/explore1.png) no-repeat left center / contain;
    margin-top: calc((137 / 19.2) * 1%)
}

.explore .ex_main {
    --pd: 65px;
    padding: 67px 0 32px 0;
    align-items: center;
    --l-w: calc((636 / 14) * 1%)
}

.explore .ex_main .img {
    padding-bottom: calc((604 / 6.67) * 1%)
}

.explore .ex_main .list {
    margin-top: 50px
}

.explore .ex_main .item2 {
    padding: 34px 36px;
    display: flex;
    border-radius: 12px 12px 12px 12px
}

.explore .ex_main .item2:hover {
    background: rgba(var(--comColorRgb), 0.3)
}

.explore .ex_main .item2 .num {
    color: var(--color-shen);
    font-size: 22px;
    font-family: Roboto;
    margin-right: 42px
}

.explore .ex_main .item2 .title {
    font-family: Roboto;
    font-weight: bold;
    font-size: 26px;
    color: var(--color-shen)
}

.explore .ex_main .item2 .desc {
    font-size: 18px;
    color: #666666;
    line-height: 30px;
    margin-top: 25px
}

@media screen and (max-width:1200px) {
    .explore {
        background: unset
    }
}

@media screen and (max-width:950px) {
    .explore {
        margin-top: 50px
    }

    .explore .ex_main {
        padding: 0
    }
}